﻿body{
	margin:0;
	padding:0;
}
.hero{
	position:relative;
	height:100vh;
	overflow:hidden;
	display:flex;
	align-items:center;
	justify-content:center;
	color:#fff;
	text-align:center;
}
/* Style the video: cover the entire window */
.hero-video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform:translate(-50%,-50%);
	z-index:-1;
}
/* Style the content overlay */
.hero-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.5);
	z-index: 1;
}
.hero-content {
	position: relative;
	z-index: 2;
	animation:fadein 2s ease-in-out;
}
@media(min-width:1399.98px) {
	.hero h1 {
		font-size: 4rem;
		margin-bottom: 0.5rem;
	}
	#rdv {
		display: block;
	}
	.hero p {
		font-size: 2rem;
		margin-bottom: 1.5rem;
	}
	#ml {
		padding-top: 100px;
	}

	#conf {
		padding-top: 100px;
	}
}
@media(max-width:576px) {
	.navbar{
		padding: 28px 0 0 0;
	}
	.a.nav-link{
		margin-right:7px 0;
	}
	#site-footer .container {
		text-align:center;
	}
	.hero h1 {
		font-size: 2rem;
		margin-bottom: 0.5rem;
	}
	.hero p {
		font-size: 1rem;
		margin-bottom: 1.5rem;
	}
	#ml {
		padding-top: 160px;
	}
	#rdv {
		display: none;
	}
	#conf {
		padding-top: 160px;
	}
}
@media(max-width:768px) {
	.navbar {
		padding: 28px 0 0 0;
	}
	.a.nav-link {
		margin-right: 7px 0;
	}
	.hero h1 {
		font-size: 2rem;
		margin-bottom: 0.5rem;
	}
	#rdv {
		display: none;
	}
	.hero p {
		font-size: 1rem;
		margin-bottom: 1.5rem;
	}
	#ml {
		padding-top: 160px;
	}

	#conf {
		padding-top: 160px;
	}
}
.nav-link {
	color: white;
}
.nav-link:hover {
	color: darkorange;
}

